
@charset "utf-8";
/* CSS Document */

body, html{background:url(../images/bg.gif) top left repeat; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:1em;}

img{
	border:0;
}
.clear{
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
}
#header{background:url(../images/header-bg.png) bottom repeat-x; height:185px;}

#header .headercontent{
	width:990px;
	margin:0 auto 0 auto;
}

#header #logo {
  float:left;
  margin-top:8px;
  height:130px;
}


#header .headercontent div.leaderboard{ float:right; margin:8px 0 8px 0;}

#header .headercontent ul{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	list-style:none;
	width:990px;
	padding:0;
	margin:0;
}
#header .headercontent ul li{
	float:left;
}
#header .headercontent li a{
	display:block;
	text-align:center;
	padding:0;
	width:96px;
	margin:5px 0 20px 0;
	color:#0b1b36;
	text-decoration:none;
	border-right:1px solid #b2439f;
}

#header .headercontent li a.last{
  border-right:none;
}
#header .headercontent li a:hover{
	color:#7082a1;
}
#header .headercontent li.active a{
	background:url(../images/active-nav_purple.gif) bottom no-repeat;
	border-right:0;
	color:#fff;
	margin:0;
	padding:5px 0 20px 0;
  margin:-1px;
}

#header .headercontent li.search{
	float:right;
}

#header .headercontent li form input{
	background:#ccc;
	border:0;
	color:#333;
	width:155px;
	float:left;
	padding-left:3px;
	margin:2px 4px 0 0;
	height:23px;
line-height:23px;
font-size:.7em;
}



#header .headercontent li form input.searchbutton{width:50px;
text-align:center;
height:25px;
margin-right:0;
line-height:25px;
padding:0;
color:#fff;
cursor:pointer;
background:url(../images/active-nav_purple.gif) top no-repeat;
}

#main-content-wrapper{
	width:990px;
	margin:0 auto 10px auto;
}
#main-content-wrapper #rightcol{
	width:320px;
	float:right;
	margin-top:8px;
}
#main-content-wrapper #rightcol .rightcol-content{
	padding:10px 0 0 0;
	background:#fff;
}
#main-content-wrapper #rightcol.internal .rightcol-content{
	padding:0 0 0 0;
	background:#fff;

}
#main-content-wrapper #leftcol{
	width:655px;
	float:left;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-mpu, #main-content-wrapper #rightcol .rightcol-content .rightcol-video, #main-content-wrapper #rightcol .rightcol-content .rightcol-facebook{
	margin:0 0 14px 10px;
}

#main-content-wrapper #rightcol .rightcol-shadow{
	background:url(../images/rightcol-dropshadow.png) top no-repeat;
	height:15px;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo{
	background:#6b6b6b;
	width:280px;
	height:124px;
	font-size:.75em;
	margin:0 0 14px 10px;
	padding:0 10px 0 10px;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo.clickshop{background:url(../images/shop-ad.gif?1)  no-repeat;} 
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo.clicknewsletter{background: url(../images/newsletter-ad.gif)  no-repeat;} 
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo p{
padding:15px 0 0 0;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo p a strong{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	display:block;
	
	
	font-weight:normal;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo p a{
	text-decoration:none;
	color:#fff;
	padding-right:65px;
	display:block;
}
#main-content-wrapper #rightcol .rightcol-content .rightcol-internal-promo span a{background:url(../images/side-promo-arrow_purple.gif)  left no-repeat; display:block; width: 67px; padding:3px 0 4px 18px; margin-top:8px;
}

#footer{
	margin:0 0 20px 0;
	clear:both;
}
#footer #col1, #footer #col2{width:320px; float:left; margin-right:15px;}
#footer #col3{width:320px; float:left;}
#footer #col1 strong, #footer #col2 strong, #footer #col3 strong{font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#102445; margin-top:10px; display:block;}
#footer #col1 ul, #footer #col2 ul, #footer #col3 ul{margin:10px 0 0 0; padding:0; list-style:none; font-size:.7em;}
#footer #col1 ul li a, #footer #col2 ul li a, #footer #col3 ul li a{
	padding:1px 0 2px 0;
	display:block;
	text-decoration:none;
	color:#333;
}
#footer #col1 ul li a:hover, #footer #col2 ul li a:hover, #footer #col3 ul li a:hover{
	text-decoration:underline;
}
#footer #col3 p{
	color:#333;
	font-size:.7em;
	margin:0;
}
#footer-mpu{
	text-align:center;
	display:block;
	margin:20px 0 20px 0;
}
#main-scroller{
	overflow:hidden;
}
#main-scroller .main-scroller-stories{
	float:right;
	width:520px;
	margin-top:8px;
	position:relative;
}
#main-scroller .main-scroller-stories div.main-story-content span{
	background:#b2439f;
	width:110px;
	text-align:center;
	display:block;
	padding:4px 0 4px 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:1.2em;
}
#main-scroller .main-scroller-stories div.main-story-content{
	padding:0;
	width:520px;
	position:absolute;
	background:0;
	left:8px;
	bottom:18px;
	height:120px;
}
#main-scroller .main-scroller-stories div.main-story-content h2{
	font-size:1.85em;
	line-height:1.15em;
	margin:0;
	padding:5px 0 0 0;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
  height:90px;
  width:503px;
  overflow: hidden;
	text-overflow: ellipsis;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.6);
  
}
#main-scroller .main-scroller-stories div.main-story-content h2 a{
	text-decoration:none;
	/*color:#192842; */
  color: #fff;
  
}
#main-scroller .main-scroller-stories div.main-story-content h2 a:hover{
		/*color:#7082a1; */
    color:#fff;
    text-decoration:underline;
}
#main-scroller .main-scroller-stories p{
	color:#999;
	font-size:.75em;
	font-weight:normal;
	padding:10px 0 10px 0;
	margin:0;
	background-color:#fff;
	width:510px;
}
#main-scroller span.mainnews-shadow{
		background:0;
		display:block;
		width:520px;
	background: url(../images/main-news-dropshadow.png) top no-repeat;
	height:15px;
	margin-bottom:10px;
}
#main-scroller .main-scroller-stories div1{
	background:#fff;
	padding:8px 0 0 8px;
	height:512px;
}
#main-scroller ul{
	float:left;
	width:85px;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
#main-scroller ul li{
	float:left;
}
#main-scroller ul li a{
	border:5px solid #fff;
	margin-top:9px;
	width:97px;
	height:97px;
	display:block;
	overflow:hidden;
}
#main-scroller ul li.active a{
	background:url(../images/active-thumb_purple.gif?1) top right no-repeat;
	padding:5px;
	border:0;
	width:108px;
	height:97px;
}

.homenews.left{
	width:320px;
	float:left;
	margin-right:15px;
}
.homenews.right{
	width:320px;
	float:right;
}
.homenews div{
	background:#fff;
	position:relative;
}

.homenews h2{
	font-family:Arial, Helvetica, sans-serif; font-size:1.4em; background:url(../images/title-bg_purple.gif) top right  no-repeat; font-weight:normal; color:#fff;
	padding:0 18px 0 10px;
	top:-8px;
	left:8px;
	line-height:35px;
	position:absolute;
	float:left;
	margin:0;
	
}



.homenewsWide div{
	background:#fff;
	position:relative;
}

.homenewsWide h2{
	font-family:Arial, Helvetica, sans-serif; font-size:1.4em; background:url(../images/title-bg_purple.gif) top right  no-repeat; font-weight:normal; color:#fff;
	padding:0 18px 0 10px;
	top:-8px;
	left:8px;
	line-height:35px;
	position:absolute;
	float:left;
	margin:0;
	
}


.homenewsWide ul{
  clear:both;
	list-style:none;
	margin:0;
	padding:27px 0 0 0;
  font-size:0.75em;
  color:#000; font-size:.75em; font-family:Arial, Helvetica, sans-serif;
}
.homenewsWide ul li{background:url(../images/news-divider.gif) bottom repeat-x; overflow:hidden; position:relative;margin-bottom:10px;}
.homenewsWide ul li.first{background:0;
}
.homenewsWide ul li div.image {
display:block;
padding:8px 10px 8px 10px;
width:70px;
font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#102445;
text-decoration:none;
float:left;
}

.homenewsWide div span a.more {
 color: #0B1B36;
    font-size: 0.7em;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 6px;
}

.homenewsWide div ul li a.title {
font-family:Arial, Helvetica, sans-serif;
font-size:1.5em;
color:#102445;
text-decoration:none;
}
.homenewsWide ul li a:hover{
color:#7082a1;
}
.homenewsWide ul li {list-style:none;}
.homenewsWide ul li a span {color:#999; font-size:.75em; font-family:Arial, Helvetica, sans-serif;}
.homenewsWide ul li a span.image {
  display: block;
    float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 55px;
    height: 55px;
    text-align:center;
}

.homenewsWide .homenewsWideContainer {
  float:left;
  width:560px;
}
.homenewsWide .homenewsWideContainer a {
  color:#0b1b36;
  text-decoration:underline;
}
.homenewsWide ul li a img{float:left; margin-right:8px;}
.homenewsWide ul li a strong.calendar{background:#102445; color:#fff; text-align:center; width:56px; height:56px; margin-right:8px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.8em;}
.homenewsWide ul li a strong.calendar span{
	font-size:.4em;
	color:#fff;
	font-weight:normal;
	padding:0;
	display:block;
	margin:4px 0 0 0;
}
.homenewsWide .homenewsWide-shadow{
	background:0;
	background:url(../images/rightcol-dropshadow.png) top no-repeat;
	height:15px;
}






#popular.homenews{
	margin:20px 0 10px 0;
	border-top:1px solid #e7e7e7;
}
#popular.homenews p{
	margin:0;
	padding:0;
}
#popular.homenews p a{
	float:left;
	border:1px solid #d6d6d6;
	width:146px;
	display:block;
	margin:45px 0 5px 8px;
	text-align:center;
	padding:5px 0 5px 0;
	font-size:.75em;
	color:#0b1b36;
	text-decoration:none;
}
#popular.homenews p a:hover{
		color:#7082a1;
}
#popular.homenews p a.active{
	   background:url(../images/tab-active.gif) bottom center no-repeat;
	  border:0;
	padding-bottom:12px;
	color:#fff;
	
}
#popular.homenews ul{
	padding:0;
}
.homenews span a{
	position:absolute;
	right:10px;
	top:6px;
	font-weight:bold;
	color:#0b1b36;
	font-size:.7em;
}
.homenews span a:hover{

	color:#7082a1;

}
.homenews ul{
clear:both;
	list-style:none;
	margin:0;
	padding:27px 0 0 0;
}
.homenews ul li{
    background:url(../images/news-divider.gif) top no-repeat;
    overflow:hidden; 
  position:relative;
  
  }
.homenews ul li.first{background:0;
}

	

.homenews ul li a{ display:block;
padding:8px 10px 8px 10px;
width:300px;
font-family:Arial, Helvetica, sans-serif; font-size:1em; 
color:#102445;
text-decoration:none;
font-size:0.9em;
float:left;
}
.homenews ul.media li a{ display:block;
padding:8px 30px 8px 10px;
width:270px;
font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#102445;
text-decoration:none;

float:left;
}
.homenews ul.media li a span.media{
	position:absolute;
	right:2px;
	top:24px;
}

.homenews ul li a:hover{
color:#7082a1;
}
.homenews ul li a span{color:#999; font-size:.75em; font-family:Arial, Helvetica, sans-serif;}
.homenews ul li a span.image, .homenews ul.media li a span.image{
    display: block;
    float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 55px;
    height: 55px;
    text-align:center;
}

.homenews ul li a img{float:left; margin-right:8px;}
.homenews ul li a strong.calendar{background:#102445; color:#fff; text-align:center; width:56px; height:56px; margin-right:8px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.8em;}
.homenews ul li a strong.calendar span{
	font-size:.4em;
	color:#fff;
	font-weight:normal;
	padding:0;
	display:block;
	margin:4px 0 0 0;
}
.homenews .homenews-shadow{
	background:0;
	background:url(../images/rightcol-dropshadow.png) top no-repeat;
	height:15px;
}

.internal-lettebox-ad{
	clear:both;
	float:left;
	background:url(../images/letterbox-ad-shadow.png) bottom no-repeat;
	padding:0 0 9px 0;
	margin:0 0 15px 0;
}
#social-links{
	overflow:hidden;
}
#social-links a{
	display:block;
	font-size:.7em;
	text-decoration:none;
	margin:0 0 14px 10px;
}
#social-links a.twitter{background:url(../images/twitter-bg.gif) top left no-repeat; padding:14px 0 0 167px;
 color:#333;	width:133px;
	height:26px;}
#social-links a.youtube{background:url(../images/youtube-bg.gif) top left no-repeat; color:#fff;  padding:14px 0 0 112px; color:#fff;	width:188px;
	height:26px;}
	
	
	
	/*-------------------------------------ARTICLE--------------------------------------------*/
	
	#article-wrapper{
		background:#FFF;
		margin:8px 0 0 0;
		overflow:hidden;
	}
	
	#article-wrapper span#breadcrumb{
		padding:10px;
		display:block;
		
		font-size:.7em;
    		color:#b2439f;

	}
	#article-wrapper span#breadcrumb a{
        color:#999999;
    		text-decoration:none;
	}
	#article-wrapper span#breadcrumb a:hover{
		text-decoration:underline;
		color:#333;
	}
	
	#article-wrapper h1{
		margin:10px 0 10px 10px;
		color:#0b1b36;
		 font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
    font-weight: normal;
    line-height: 1em;
	}
	#article-wrapper .headline span{
		display:block;
		color:#666666;
		margin:0 0 10px 10px;
		font-size:0.85em;
		font-family: Arial, Helvetica, sans-serif;
		line-height:1em;
	}
	#article-wrapper .social{
		float:left;
		margin:0 0 10px 10px;		
	}
  
  #article-wrapper .social .socialItem{
    float:left;
    padding-right:10px;
  }
  
  #article-wrapper .social .socialItemTwitter, #article-wrapper .social .socialItemGoogle {
      padding-top:2px;
  } 
	#article-wrapper .commentslink a{
		float:right;
		background:url(../images/comments-link_purple.gif) top left no-repeat;
		width:104px;
		height:17px;
		padding:5px 0 0 40px;
		margin:0 10px 10px 0;
		display:block;
		font-size:.7em;
		color:#0b1b36;
		text-decoration:none;
	}
	#article-wrapper .commentslink a:hover{
	color:#7082a1;
	}
	#article-wrapper #article-content{
			line-height:1.3em;
		padding:12px 10px 10px 10px;
		clear:both;
		background:url(../images/article-head-underline.gif) top no-repeat;
	}
	#article-wrapper #article-content p{
		font-size:.85em;
	}
	#article-wrapper #article-content p a{
		color:#ca0101;
	}
	#article-wrapper #article-content #article-content-assets{
		width:300px;
		margin:0 0 10px 10px;
		float:right;
	}
	
	
#article-wrapper #article-content #article-content-assets #related.homenews div{
	  background:#ddd;
  	position:relative;
	margin:10px 0 10px 0;
	line-height:normal;
}




#article-wrapper #article-content #article-content-assets #related.homenews h2{
		background:url(../images/title-bg-related_purple.gif) top right  no-repeat;
  }

#article-wrapper #article-content #article-content-assets #related.homenews ul li{background:url(../images/news-divider-related.gif) top no-repeat; overflow:hidden; position:relative;}

#article-wrapper #article-content #article-content-assets #related.homenews ul li a{
	width:280px;
}
#article-wrapper #article-content #article-content-assets #related.homenews ul li.first{background:0;
}

#article-wrapper #article-comments p{
		padding:20px 10px 10px 10px;
		color:#0b1b36;
		margin:0;
		 font-family: Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1em;
	background:url(../images/article-head-underline.gif) top no-repeat;
}
#article-wrapper #article-comments p span{
	display:block;
		color:#666666;
		font-size: .5em;
		font-family:Arial, Helvetica, sans-serif;
}
#article-wrapper #comments-form{
	margin:20px 0 0 0;
}
#article-wrapper #comments-form div{
		    background:#ddd;
    	position:relative;
	margin:10px 0 10px 0;
}
#article-wrapper #comments-form div h2{
		  background:url(../images/title-bg-related_purple.gif) top right  no-repeat;
		font-family:Arial, Helvetica, sans-serif; font-size:1.4em;  font-weight:normal; color:#fff;
	padding:0 18px 0 10px;
	top:-8px;
	left:8px;
	line-height:35px;
	position:absolute;
	float:left;
	margin:0;
}
#article-wrapper #comments-form form{
	margin:0;
	padding:40px 0 20px 0 ;
	font-size:.9em;
}
#article-wrapper #comments-form form fieldset legend{

color:#0b1b36;

		margin:0 0 10px 0;
		 font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1em;
	
}
#article-wrapper #comments-form form fieldset{
	border:0;
	padding:5px 0 0 10px;
	margin:0;
	
}
#article-wrapper #comments-form form fieldset p{
	float:left;
	width:300px;
	padding:0;
	margin:10px 0 0 0;
}
#article-wrapper #comments-form form fieldset p input, #article-wrapper #comments-form form fieldset p textarea{
	width:200px;
	border:0;
	background:#fff;
	padding:3px 0 3px 0;
	margin:0 0 8px 0;
}

#article-wrapper #comments-form form input.submit-comments-button{
	background:#b2439f;
	padding:5px 20px 5px 20px;
	color:#fff;
	border:0;
	clear:both;
	margin:0 0 0 250px;
	cursor:pointer;
}
#article-wrapper #comments-form form fieldset p textarea{
	height:77px;
	width:215px;
	font-family:Arial, Helvetica, sans-serif;
}
#article-wrapper #comments-form form fieldset p label{
	width:85px;
		display:block;
		font-weight:bold;
		float:left;

    color:#0b1b36;

}
#article-wrapper #comments-form form fieldset p label.comment-tick, #article-wrapper #comments-form form fieldset p label.comment-tick input{
	width:auto;
	background:0;
	border:0;
}
#article-wrapper #comments-form form fieldset p label.comment-tick{
	padding-left:85px;
	
	font-size:.9em;
	font-weight:normal;
}
#article-wrapper #comments-form form fieldset p label.comment-tick input{
	margin-right:5px;
	float:left;
}
#article-wrapper #comments-form form fieldset span.character-limit{
		padding-left:85px;
	font-size:.9em;
}

#article-footer{
	background:url(../images/letterbox-ad-shadow.png) bottom no-repeat;
	height:10px;}
	
	
	
	/*
 * Galleria Classic Theme
 * Copyright (c) 2010, Aino
 * Licensed under the MIT license.
 */
 
.galleria-container {
    position: relative;
	padding-bottom:35px;
    /*overflow: hidden;*/
    background: #e9e9e9 url(../images/galleria/bg.gif) top repeat-y;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 10px;
    bottom: 60px;
	height:400px !important;
    left: 0;
    right: 0;
    overflow:hidden;
}
.galleria-thumbnails-container {
    height: 50px;
    top: 445px;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
    height: 40px;
    width: 60px;
    background: #000;
    margin: 0 5px 0 0;
    border: 1px solid #000;
    float: left;
    cursor: pointer;
}
.galleria-counter {
    position: absolute;
    top: 10px;
    left: 20px;
    text-align: right;
    color: #000;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}
.galleria-info-text {

    padding: 12px;
    display: block;
	position:absolute;
	top:390px;
	width:580px;
	text-align:center;
    /* IE7 */ zoom:1;
}
.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #fff;
	margin-bottom: 7px;
}
.galleria-info-description {
    font: italic 12px/1.4 georgia,serif;
    margin: 0;
    color: #333;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
	display:none;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 80px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 0;
    z-index: 2;
    background-position: 0 0;
}
.galleria-image-nav-right {
    left: auto;
    right: 0;
    background-position: -254px 0;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px -17px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px -17px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../images/galleria/classic-map.png);
    background-repeat: no-repeat;
}


.othernews{

}

.othernews div{
	background:#fff;
	position:relative;
	margin-top:8px;
	width:655px;
}

.othernews h2{
	font-family:Arial, Helvetica, sans-serif; font-size:1.4em; background:url(../images/title-bg_purple.gif) top right  no-repeat; font-weight:normal; color:#fff;
	padding:0 18px 0 10px;
	top:-8px;
	left:8px;
	line-height:35px;
	position:absolute;
	float:left;
	margin:0;

	
}


.othernews ul{
clear:both;
	list-style:none;
	margin:0;
	padding:25px 0 0 0;
}
.othernews ul li{background:url(../images/other-news-divider.gif) top no-repeat; overflow:hidden; padding:18px 0 18px 0 }
.othernews ul li.first{background:0;
}
.othernews ul li a img{
	float:left;
	margin:0 8px 0 8px;
}
.othernews ul li p{
	float:right;
	width:530px;
	padding:0 20px 0 0;
	margin:0;
	font-size:.75em;
}

.othernews ul li p strong a  { display:block;
padding:0;
font-weight:normal;
text-decoration:none;

font-family:Arial, Helvetica, sans-serif; font-size:1.6em; color:#0b1b36 ;


}
.othernews ul li p a{

 color:#0b1b36
}
.othernews ul li p span{
	display:block;
	color:#666;
	font-weight:bold;
}
.othernews ul li a:hover{
color:#7082a1;
}




.homenews .homenews-shadow{
	background:0;
	background:url(../images/rightcol-dropshadow.png) top no-repeat;
	height:15px;
}
p.paging {margin:0; padding:10px; font-size:.75em; background:#fff; overflow:hidden;}
p.paging a.prev { text-align:center; text-decoration:none; background:url(../images/paging-button.gif) left no-repeat; color:#fff; display:block; width:120px; padding:0 8px 0 15px;  height:23px; line-height:23px; float:left;}
p.paging a.next { text-align:center; text-decoration:none; background:url(../images/paging-button.gif) right no-repeat; color:#fff; display:block; width:120px; padding:0 15px 0 8px; height:23px; line-height:23px; float:left;}
p.paging span{
	float:left;
	display:block;
	width:348px;
	text-align:center;
	 height:23px; line-height:23px;
}
p.paging span a{
	margin:5px;
	color:#0b1b36;
}
p.paging span a.active{
	color:#b2439f;
	font-weight:bold;
}



.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #c09853;
}
.alert-heading {
  color: inherit;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}




.label,
.badge {
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	  background-color: #999999;
    margin-top:5px;
}
.label {
  padding: 1px 4px 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.badge {
  padding: 1px 9px 2px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
a.label:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.label-important,
.badge-important {
  background-color: #b94a48;
}
.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}
.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
.label-success,
.badge-success {
  background-color: #468847;
}
.label-success[href],
.badge-success[href] {
  background-color: #356635;
}
.label-info,
.badge-info {
  background-color: #3a87ad;
}
.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}
.label-inverse,
.badge-inverse {
  background-color: #333333;
}
.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}


#captionHolder {
  height:20px;
  float:left;
  text-align:center;
  width:300px;
  margin-top:2px;
}



.pagination {
  height: 36px;
  margin: 18px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
  color:#102445;
}
.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
  color:#102445;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}


.sponsor-box {
  height:107px;
  width:212px;
  background:url("/assets/images/sponsor.gif");
  margin:auto;
}

.sponsor-box p {
  color:#fff;
  font-size:0.9em;
  padding-left:2px;
  padding-top:2px;
  line-height:1.3em;
}

.sponsor-box .sponsor-image {
  background:url("/assets/images/sponsor-white-box.png") bottom no-repeat;
  width:112px;
  height:96px;
  float:right;
  text-align:center;
  margin-top:10px;
}